/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
//
// All css
// --------------------------------------------------

// BASE
@import "base/variables";
@import "utilities/mixins";
@import "base/reset";
@import "base/fonts";
@import "base/typography";

// COMPONENTS
@import "components/animations";
@import "components/buttons";
@import "components/banner";
@import "components/navs";
@import "components/error";

// LAYOUT
@import "layout/grid";
@import "layout/footer";

body {
  font-family: 'Open Sans', sans-serif;
  background: $dge-gray;
  .wrapper {
    background: #FFF;
  }
}

.content-wrapper {
  padding:20px 0;
  background: $body-bg;
}

.m-t-20 {
  margin-top: 20px !important;
}